body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(/images/subbg.jpg);
	background-position: 50% 0%;
	background-repeat: repeat-x;
}

a	{
	text-decoration:none;
	color: #000000;
	font:Tahoma,돋움,굴림;
	font-size: 9pt;
}

img {
	border:0;
}

table {
	font:Tahoma,돋움,굴림;
	font-size: 9pt;
}

.login_input			{border:1 solid #c3b8c6; width:160px; height:20px}

.login_input_idpwd			{border:1 solid #c3b8c6; width:100px; height:20px}

#menu > ul > li > ul { background: rgba(255, 255, 255, .85) !important;